﻿

.oneMscomNavV3 .mstNavNavItemTabText {
    font-weight: 400;
}

.mstHdrV3 .mstHdr_MenuItemSignIn {
    display: none;
}

.mstSrc .mstSrc_Sources li a:hover, .mstSrc .mstSrc_Sources li a:focus {
    background-color: #0072C6;
    color: white;
}

@media screen and (min-width: 540px) {
    /*@-moz-document url-prefix()   {
          .main .grid-container-main{
    width: 23%;}

}*/
    /*@-moz-document url-prefix() {.mstResponsive .main .grid-container-main{width:23%;} }*/
    .mstSrc span.mstSrc_Border {
        border: none;
    }

    .mstSrc .mstSrc_Sources {
        border: none;
    }

    .mstResponsive .mstHdrV3 .mstHdr_StaticSec22Item {
        width: 100%;
        max-width: 278px;
    }

    .mstNonResponsive .mstHdrV3 .mstHdr_StaticSec22Item {
        width: 100%;
        /*max-width: 278px;*/
    }

    .oneMscomNavV3 .mstNavMenuListItem:last-child {
        padding-bottom: 20px;
    }

    .oneMscomNavV3 .mstNavMenuListItem a:hover {
        font-weight: 500;
        color: #0078d7;
        text-decoration: none;
    }

    .oneMscomNavV3 .mstNavMenuListItem a {
        color: black;
        font-size: 1em !important;
        line-height: 20px;
        font-weight: 400;
    }

    .mst-primaryFontFamily {
        font-family: Segoe UI;
    }


    .mstResponsive .main .grid-container-main .grid-header {
        display: inline-flex;
        display: -ms-flexbox\9;
        width: 100%;
        /*width: 100%;*/
        height: 59px;
    }

    .oneMscomComp .main .mstHdr_MenuItemSiteIdentity a {
        font-size: 1em !important;
        font-weight: 400;
        line-height: 20px;
    }

    .oneMscomComp .main {
        max-width: 1180px;
        width: 95%;
        margin: auto;
        display: table;
    }


    .mstResponsive .main .column-2 .mstHdr_StaticSec2 {
        width: 100%;
        margin-top: 15px;
    }

    .mstNonResponsive .main .column-2 .mstHdr_StaticSec2 {
        width: 100%;
        padding-top: 15px;
    }

    .oneMscomComp .main .mstHdr_Searchtoggler_desktop {
        display: none;
    }

    .mstResponsive .main .grid-container-main {
        /*width:22.8%/9;*/
        margin: auto;
        display: table-cell;
        width: 24.5%;
        max-width: 290px;
        /*float: left;*/
    }

    .mstNonResponsive .main .grid-container-main {
        /*width:22.8%/9;*/
        margin: auto;
        display: table-cell;
        width: 24.5%;
        max-width: 290px;
        /*float: left;*/
    }


    .oneMscomNavV3 .mstNavMenuListTitle {
        display: inline-block;
        float: left;
        width: 100%;
        text-decoration: none;
        /*margin-bottom: 10px;*/
        padding: 10px 0;
        line-height: 20px;
        font-weight: 400;
        background-image: url(../Images/shared/white_arrow.png);
        background-repeat: no-repeat;
        background-position-y: 15px;
        background-position-x: 90.74%;
        background-position: 90.74%;
    }

    .mstNonResponsive .oneMscomNavV3 .mstNavMenuListTitle {
        display: inline-block;
        float: left;
        width: 100%;
        text-decoration: none;
        /*margin-bottom: 10px;*/
        padding: 10px 0;
        line-height: 20px;
        font-weight: 400;
        background-image: url(../Images/shared/white_arrow.png);
        background-repeat: no-repeat;
        background-position-y: 15px;
        background-position-x: 90.74%;
        background-position: 90.74%;
    }

    .oneMscomNavV3 .Menulist {
        display: inline-block;
    }

        .oneMscomNavV3 .Menulist:first-child {
            padding-top: 5px;
        }

    .oneMscomNavV3 .mstNav4ColFlyoutList {
        width: 100%;
    }

    .oneMscomNavV3 .mstNavMenuList {
        width: 100%;
        padding-bottom: 0px;
    }

    /*.oneMscomNavV3 .mstNavMenuListTitle:hover {
        background-color: #f4f4f4;
        color: #0078d7;
    }*/

    .mstNavNavItemFlyout .grid-container {
        display: inline-flex;
        margin: 0;
    }

    .mstNavNavItemFlyout .grid-row {
        padding-left: 10px;
        width: 231px;
    }


    .grid-container .sub_menu .grid-unit {
        display: none;
    }

    .oneMscomNavV3 .mstNavMenuList {
        padding-bottom: 0px;
    }

    .oneMscomNavV3 .mstNavNavItemFlyout {
        width: 40%;
    }

    .oneMscomNavV3 .selected, .mstNavNavItemFlyout .grid-row {
        background-color: #53545f;
    }

    .oneMscomNavV3 .mstNavNavItemFlyout {
        background-color: transparent;
        padding-top: 0;
        margin-left: 0px;
    }

    .mstNavMenu > .mstNav1stLvl > .mstNavNavItem > .mstNavNavItemFlyout > .grid-container > .grid-row {
        padding-left: 0px;
        height: 525px;
        clear: none;
    }
    /*.oneMscomNavV3 .mstNavMenu ul.mstNav1stLvl li:first-child .mstNavNavItemFlyout .grid-container ul.mstNav4ColFlyoutList li:first-child a ul.mstNavMenuList li#0 {
          padding-top:15px;
          color:red;
        }*/
    .mstNav1stLvl .mstNavNavItem.selected:first-child.mstNavNavItemFlyout.grid-container.grid-unit.mstNav4ColFlyoutList li a .mstNavMenuList li {
        padding-top: 15px;
    }

    .oneMscomNavV3 .mstNavMenuListTitle, .oneMscomNavV3 .mstNavNavItemTabText .selected {
        color: #ffffff;
    }

    .oneMscomNavV3 #listItem0 {
        padding-top: 15px;
        background-position-y: 20px;
    }

    .oneMscomNavV3 .mstNavMenuListTitle.hoverSelected {
        background-color: #f4f4f4 !important;
        color: black !important;
        font-weight: 400;
        font-family: 'Segoe UI';
    }

        .oneMscomNavV3 .mstNavMenuListTitle.hoverSelected:hover {
            font-weight: 500;
            /*margin-bottom:5px;*/
        }

    .mstNavNavItemFlyout .grid-row.sub_menu {
        background-color: #f4f4f4;
        width: 267px;
        display: none;
    }

    .oneMscomNavV3 .mstNavMenuListTitle .index, .oneMscomNavV3 .mstNavMenuListItem {
        padding-left: 20px;
    }

    .oneMscomNavV3 .mstNavMenuListTitle .index {
        padding-right: 40px;
    }

    .oneMscomNavV3 .mstNavMenuListItem {
        /*margin-bottom: 10px;*/
        padding-top: 10px;
        padding-bottom: 05px;
        width: 237px;
    }


    .oneMscomComp .main .mstHdr_Searchtoggler_desktop {
        padding-bottom: 10px;
        padding-left: 170px;
        overflow: hidden; /*display:block*/
    }
}

@media screen and (min-width: 540px) {
    .mstResponsive .mstHdrV3 .mstHdr_StaticSec31 {
        width: 50%;
        display: table-cell !important;
        padding-top: 0px !important;
    }

    .mstNonResponsive .mstHdrV3 .mstHdr_StaticSec31 {
        width: 50%;
        display: table-cell !important;
        padding-top: 0px !important;
    }
    /*search image*/
    /*.mstResponsive .mstHdrV3 .mstHdr_searchtext {
        display: none!important;
    }*/

    .mstResponsive .main .column-1 {
        width: 94px;
        padding-right: 15.30%;
    }

    .mstNonResponsive .main .column-1 {
        width: 94px;
        padding-right: 15.30%;
    }

    .mstResponsive .main .column-2 {
        width: 110px;
        padding-right: 15.30%;
    }

    .mstNonResponsive .main .column-2 {
        width: 110px;
        padding-right: 15.30%;
    }
    /*.mstHdrV3 .mstHdr_StaticSec12 {position: absolute;
  padding-left: 1088px;
  width: 42%;
    }*/
}



@media screen and (min-width: 540px) {
    .mstResponsive .mstHdrV3 .mstHdr_StaticSec22 {
        width: 26.3%;
        position: relative !important;
        top: 0px !important;
        padding-top: 18px;
        display: table-cell !important;
        left: 1px;
    }

    .mstNonResponsive .mstHdrV3 .mstHdr_StaticSec22 {
        width: 14%;
        position: relative !important;
        top: 0px !important;
        padding-top: 18px;
    }

    .mstResponsive .mstSrcV3 .mstSrc_Border {
        height: 35px;
        width: 100%;
        max-width: 278px;
    }

    .mstNonResponsive .mstSrcV3 .mstSrc_Border {
        height: 35px;
        width: 100%;
        max-width: 145px;
    }

    .mstSrcV3 .mstSrc_SearchBox {
        height: 32px;
    }

    .mstSrc .mstSrc_SearchButtonPositioner {
        padding-top: 7px;
        padding-right: 10px;
    }

    .header .oneMscomComp {
        height: 70px;
    }

    .oneMscomNavV3 .mstNav1stLvl {
        width: 100%;
    }

    .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabText {
        padding-right: 22.5px;
        padding-top: 24.500px;
        padding-bottom: 24.500px;
    }

    .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabText {
        padding-left: 22.5px;
        padding-right: 22.5px;
    }

    .oneMscomNavV3 .mstNavNavItem {
        padding-right: 0%;
         height:70px !important;
    }

    *.oneMscomNavV3 .mstNavNavItemMiddle {
        padding-left: 0%;
        padding-right: 0%;
    }

    .oneMscomNavV3 .mstNavNavFirstItem {
        background-color: #53545f;
         height:70px !important;
    }

    .grid-container .grid-row column-4-4 {
        height: 675px;
    }
   
}

@media screen and (max-width:540px) {
    .mstResponsive .mstHdrV3 .mstHdr_StaticSec31 {
        width: 100%;
    }

    .mstNonResponsive .mstHdrV3 .mstHdr_StaticSec31 {
        width: 100%;
    }

    .oneMscomComp .main {
        display: block;
        width: 100%;
    }

    .mstResponsive .main .grid-container-main {
        width: 95%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    /*.mstNonResponsive .main .grid-container-main {
        width: 95%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }*/

    /*.mstResponsive .mstHdrV3 .mstHdr_StaticSec31 {
        padding-top: 75px;
    }*/

    .oneMscomComp .main .mstHdr_Searchtoggler_desktop {
        width: 100%;
        display: none;
    }
    /*search image*/
    /*.mstResponsive .mstHdrV3 .mstHdr_searchtext {
        display: none;
    }*/

    .mstResponsive .mstHdrV3 .mstHdr_StaticSec22 {
        width: 99%; /*position:absolute;top:40px;*/
        display: block;
        padding-top: 0px;
    }
    /*.mstNonResponsive .mstHdrV3 .mstHdr_StaticSec22 {
        width: 99%;
        display: block;
        padding-top: 0px;
    }*/
}

@media screen and (min-width: 540px) {
    .mstResponsive .column-4-4 .grid-unit {
        width: 100%;
    }

    .mstNonResponsive .column-4-4 .grid-unit {
        width: 100%;
    }
}

@media screen and (min-width: 540px) {
    .mstResponsive .grid-row .grid-unit {
        margin-left: 0px;
    }

    .mstNonResponsive .grid-row .grid-unit {
        margin-left: 0px;
    }

    .mstHdrV3 .mst-floatRight {
        width: 50px;
        padding-bottom: 14px;
        display: none;
        /*padding-left: 10px;*/
    }

    .oneMscomNavV3 .mstNavMenuListTitle.hoverSelected {
        background-color: #f4f4f4 !important;
        color: black !important;
        font-weight: 400;
        background-image: url(../Images/shared/black_arrow.png);
    }
}

@media screen and (min-width:540px) {
    .mstNonResponsive .oneMscomComp .main {
        max-width: 916px;
        width: 95%;
        margin: auto;
        display: block;
    }



    /*.mstNonResponsive .main .grid-container-main {
        display: table-cell;
        width: 1%;
        margin: auto;
    }*/

    .mstNonResponsive .main .grid-container-main .grid-header {
        display: inline-flex;
        width: 100%;
        height: 61px;
    }

    .mstNonResponsive .main .column-1 {
        width: 94px;
        padding-right: 10.3%;
    }

    .mstNonResponsive .main .column-2 {
        width: 110px;
        padding-right: 10.3%;
    }

        .mstNonResponsive .main .column-2 .mstHdr_StaticSec2 {
            padding-top: 15px;
        }

    /*.mstNonResponsive .mstSrcV3 .mstSrc_Border {
        width: 278px;
    }*/

    .mstNonResponsive .mstSrcV3 .mstSrc_SearchBox {
        width: 234px;
    }

    .mstNonResponsive .mstHdrV3 .mstHdr_StaticSec31 {
        width: 50%;
        display: table-cell !important;
        padding: 0px;
        clear: both;
        margin: 0;
    }

    .mstNonResponsive .mstSrc .mstSrc_FloatDir {
        float: left;
        width: 100%;
    }

    .mstNonResponsive .mstNavNavItemFlyout .grid-container {
        display: inline-flex;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .mstNonResponsive .oneMscomNavV3 .mstNav4ColFlyoutList {
        width: 100%;
    }

    .mstNonResponsive .oneMscomNavV3 .mstNav4ColMiddle {
        padding-left: 0px;
    }

    .mstNonResponsive .oneMscomNavV3 .mstNavNavItemFlyout {
        min-width: 0;
    }
}

@media screen and (max-width: 1100px) {
  
  .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabText {
        padding-right: 10%;
        padding-top: 24.500px;
        padding-bottom: 24.500px;
    }

    .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabText {
        padding-left: 10%;
        padding-right: 10%;
    }
}

/*@media screen and (min-width: 540px) {
 

/*.grid-container-main > .grid-header > .grid-row > .grid-unit > .mstHdr_StaticSec12.mst-floatRight {
    position: fixed;
    width: 100%;
    left: 0;
}

    .grid-container-main > .grid-header > .grid-row > .grid-unit > .mstHdr_StaticSec12.mst-floatRight > .mstHdr_MenuItemSignIn.mst-floatLeft {
        position: absolute;
        width: 100%;
        margin: 0;
    }

        .grid-container-main > .grid-header > .grid-row > .grid-unit > .mstHdr_StaticSec12.mst-floatRight > .mstHdr_MenuItemSignIn.mst-floatLeft > .mstHdr_SignInOut > .mst-floatLeft {
            max-width: 1180px;
            width: 95%;
            margin: auto;
            display: block;
            float: none;
        }

            .grid-container-main > .grid-header > .grid-row > .grid-unit > .mstHdr_StaticSec12.mst-floatRight > .mstHdr_MenuItemSignIn.mst-floatLeft > .mstHdr_SignInOut > .mst-floatLeft > a {
                float: right;
            }*/ 
